﻿@charset "utf-8";
/* CSS Document */
@import url('reset.css');

body {text-align:center;font-family:"微軟正黑體","Lucida Grande", Arial, Helvetica, sans-serif;font-size:14px;color:#363636;}
h1 {font-size:26px;color:#0199c1;line-height:1.5em;margin:0;padding:0 0 5px 0;}
h2 {font-size:22px;color:#0199c1;line-height:1.5em;margin:0;padding:0 0 5px 0;}
h3 {font-size:18px;color:#0199c1;line-height:1.5em;margin:0;padding:0 0 5px 0;}
h4 {font-size:14px;color:#0199c1;line-height:1.5em;margin:0;padding:0 0 5px 0;}
.smalltext {font-size:12px;}
.textblue {color:#0199c1;}
.index h1,
.index h2,
.index h3,
.index h4 {color:#951b4e;}
th,td,p {font-size:14px;line-height:1.5em;}
a {color:#363636;text-decoration:none;}
hr {color:#7d7e81;margin:0 -5px 0 -5px;text-align:left;}
th h1,
th h2,
th h3,
th h4,
td h1,
td h2,
td h3,
td h4 {margin:0;padding:0;}
p {margin:0;padding:0 0 15px 0;}
#page .textleft,
#page .textleft p
#page .textleft img {text-align:left;}
#page .textcenter,
#page .textcenter p
#page .textcenter img {text-align:center;}
#page .textright,
#page .textright p
#page .textright img {text-align:right;}
#page .verticaltop,
#page .verticaltop p,
#page .verticaltop img {vertical-align:top;}
#page .verticalmiddle,
#page .verticalmiddle p,
#page .verticalmiddle img {vertical-align:middle;}
#page .verticalbottom,
#page .verticalbottom p,
#page .verticalbottom img {vertical-align:bottom;}

#page {width:1200px;margin:0 auto;}
#header {display:block;position:relative;width:1200px;min-height:126px;height:auto;padding:0 0 0 0;background:#7ccdff;}
.index #header {background:none;}
#index_banner {position:relative;margin:0 0 0 0;padding:0 0 0 0;}
/* pager */
.cycle-pager { 
    text-align: right; width: 100%; z-index: 500; position: absolute; bottom: 0; right:10px; overflow: hidden; 
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #0199c1;}
.cycle-pager > * { cursor: pointer;}

#logo {position:absolute;top:27px;left:61px;z-index:1000;
}
#listMenuRoot {position:absolute;top:27px;right:70px;z-index:1000;}
#content {position:relative;width:1200px;background:#ffffff;}
#route {text-align:center;background:#c7c8ca;margin:0 0 10px 0;}
#route div {width:935px;margin:0 auto;padding:10px;text-align:left;font-size:14px;line-height:1.5em;}
.group {position:relative;width:1200px;margin:0 0 15px 0;}
.dot_list {margin-bottom:15px;padding-left:20px;list-style:disc;}
.num_list {margin-bottom:15px;padding-left:20px;list-style:decimal;}
.table1 {width:auto;min-height:170px;height:auto;margin:0 auto;}
.table1 .main {width:618px;min-height:170px;height:auto;margin:0 auto;padding-left:0;vertical-align:top;}
.table1 .rightside {width:300px;min-height:170px;height:auto;margin:0 auto;padding-right:0;vertical-align:top;}
.table1 .icon {width:9px;padding-right:0;padding-left:0;}
.table1 .back2top {position:absolute;right:5px;bottom:0;}
.table1 .navbox a {color:#ffffff;}
.table1 td {padding:5px;text-align:left;vertical-align:middle;}
.table1 td img {vertical-align:middle;}
.table1 table {margin:auto;}
.table1 table td {position:relative;padding:5px;text-align:left;vertical-align:top;}
.water a {font-size:18px;color:#0199c1;}
.water p {line-height:2em;}
#career_table {margin:0 0 15px 0;border-spacing:0 8px !important;border-collapse:separate !important;}
#career_table th {padding:10px 15px 10px 15px;color:#ffffff;background:#0199c1;}
#career_table td {padding:10px 15px 10px 15px;color:#000000;background:#7cc6d8;}
#movieList .movieDiv {width:192px;min-height:152px;margin:0 0 15px 15px;float:left;}
#movieList .movieDiv:nth-child(3n+1) {margin:0 0 15px 0;}
#movieList .movieDiv img {width:192px;}
#index_product th {text-align:center;}
.product_card {width:576px;margin:0 0 30px 0;padding:10px 20px 10px 20px;border:19px solid #37778f;}
.product_card .product_name {width:100%;float:left;margin:0 0 10px 0;}
.product_card .product_pic1 {float:left;}
.product_card .product_pic2 {float:right;margin:-2.5em 0 15px 0;}
.product_card .product_pic3 {float:right;}
#enq_box {width:100%;}
::-webkit-input-placeholder { color:#999; }
::-moz-placeholder { color:#999; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; } /* ie */
input:-moz-placeholder { color:#999; }
#enq_box #enq_form {width:100%;}
#enq_box #enq_form input,
#enq_box #enq_form select,
#enq_box #enq_form textarea {
		width:599px;padding:10px;margin:0 0 10px 0;border:1px solid #0399c1;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		background:none;
		color:#000;
		}
#enq_box #enq_form input {}
#enq_box #enq_form select {width:621px;padding-left:6px;}
#enq_box #enq_form textarea {height:190px;resize:none;}
#enq_box #enq_form input.button {width:auto;margin:0 0 0 10px;padding:10px 20px 10px 20px;border:1px solid #0399c1;background:#0399c1;color:#ffffff; float:right;}
#footer {position:relative;width:1200px;min-height:247px;height:auto;padding-top:50px;background:#f6f7f7;background-image:url(../images/bg01.png);background-repeat:repeat-x;}
#footer h1 {color:#000000;}
#footer p {color:#000000;}

#page:after,
#header:after,
#listMenuRoot:after,
#movieList:after,
#content:after,
.group:after,
.product_card:after,
#footer:after,
.clear {content: ".";display: block;height: 0;clear: both;visibility: hidden;}